uuid: 70b29c2a-7071-4ae7-ac10-3c58f42ee90a
langcode: en
status: true
dependencies:
  config:
    - block_content.type.carapace_cb_copyright
    - field.field.block_content.carapace_cb_copyright.field_carapace_cb_copyright
  module:
    - text
_core:
  default_config_hash: 2A1dXS2lKXcVinZ2_4rrRuaGDOnnTMNfiVNza_R4S-0
id: block_content.carapace_cb_copyright.default
targetEntityType: block_content
bundle: carapace_cb_copyright
mode: default
content:
  field_carapace_cb_copyright:
    type: text_textarea
    weight: 26
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden: {  }
